# User
user:
    pattern: /user(/id)
    controller: User
    extra:
        layout: user
        active:
            submenu: user
            user: users

# Users
users:
    pattern: /users(/page)
    controller: Users
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: users
        active:
            submenu: user
            user: users

# Partners
partners:
    pattern: /partners(/page)
    controller: Users
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: partners
        active:
            submenu: user
            user: partners

# Hardware Users
hwusers:
    pattern: /hwusers(/page)
    controller: Users
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: hwusers
        active:
            submenu: user
            user: hwusers
